---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.21.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:08:35.483685'
uploaded: '2025-01-07T04:12:26.550413'
imported: '2025-01-07T04:17:53.808734'
import_id: ami-073e8dab802acfb12
import_region: us-west-2
signed: '2025-01-07T04:18:05.743569'
published: '2025-01-07T18:12:38.185633'
released: '2025-01-07T04:25:44.822170'
artifacts:
  ap-south-2: ami-041172fc5c66d47ca
  ap-south-1: ami-02436ca1b61bff23b
  eu-south-1: ami-076fc9ac013bbb77d
  eu-south-2: ami-0f5bea89666377c81
  me-central-1: ami-067a1023d2027c940
  il-central-1: ami-0cb188024a4a53cc6
  ca-central-1: ami-041d39b3a7f226f31
  eu-central-1: ami-08b29a0f62b2717f9
  eu-central-2: ami-0ea9dc3635669a8f0
  us-west-1: ami-07f3de7488652b66a
  us-west-2: ami-073e8dab802acfb12
  af-south-1: ami-0119dfc00ab36ac9e
  eu-north-1: ami-0779714b15d3c8e0f
  eu-west-3: ami-07c95e9b9a09b8c37
  eu-west-2: ami-0001a36cf79d7606c
  eu-west-1: ami-03e76d2d30a6d39cb
  ap-northeast-3: ami-00469fe4cd8a2fdaa
  ap-northeast-2: ami-03b9eebf0382c6ae9
  me-south-1: ami-02d8d6ba1c064a39c
  ap-northeast-1: ami-0abaab992045e7b2a
  sa-east-1: ami-0e99ec26ed3f35e9d
  ap-east-1: ami-08a024dba5247e277
  ap-southeast-1: ami-0d6a35c195ee9df0a
  ap-southeast-2: ami-0087958ba6aeff020
  ap-southeast-3: ami-09dc8f0a4ae8417fe
  ap-southeast-4: ami-0013e220639bc6c1c
  us-east-1: ami-09fdd73063d88497f
  us-east-2: ami-0c37c3a3ad8de098c
metadata_updated: '2025-01-07T18:12:38.218077'
